Subject: Re: TPS Clarifications
From: Deeksha Dadu <[email-masked]>
To: ajeet singh <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 31 Aug 2015 12:23:53 +0530 (IST)

Hi Ajeet, 

Yes, we have a training session with her today/tomorrow. i can check this one with her but I suggest you gather all possible doubts/questions by today evening so that you can clarify with her directly when we have a call. Please include the ones you sent me before this one (3 questions in this chain). I had not sent her these yet. 

regards, 
deeksha 

From: "ajeet singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Sunday, August 30, 2015 4:26:48 PM 
Subject: Re: TPS Clarifications 

Hi, 

1) for ID verification if a member has registered in a company name what are the acceptable forms of ID for verification e.g. member ID - 1380104595, need clarification for ticket# 1736. 

Could you please confirm if Lina has a training scheduled for the team? If you can please open a Skype account for me as the Zimbra chat feature faces alot of connectivity issues for both me and other users. Thank you. 

Regards, 
Ajeet 

From: "Deeksha Dadu" <[email-masked]> 
To: "ajeet" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, August 28, 2015 5:23:16 PM 
Subject: Re: TPS Clarifications 

Hi Ajeet, 

for the first sort of issues- Lina yesterday mentioned that we can ask members to send us a screenshot (if applicable) or details of the error so that they can can forward it to IT. 

rest i will check with her. 

these are only a 3 questions. you don't have any other doubts? Also, can you please share a brief report everyday of your audits of TPS with me and saurabh? as discussed, we must audit all chats, emails and calls. I think that will also help us come up with more questions doubts. 

regards, 
deeksha 

From: "ajeet singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, August 27, 2015 9:30:17 PM 
Subject: TPS Clarifications 

Hi, 

1) In case of technical issues, e.g. submitting the payment, the order is not placed, what are the troubleshooting guides/response that needs to be sent to the customer and where do we escalate? 

2) URL for where we can check status for 1Direct orders? 

3) issue - member ID 1380117779 - status in Admin shows approved, but ID# does not match 

Regards, 
Ajeet Singh